class CreateCourseMessages < ActiveRecord::Migration
  def change
    create_table :course_messages do |t|
      t.integer :user_id
      t.integer :course_id
      t.integer :course_message_id
      t.string :course_message_type
      t.integer :viewed

      t.timestamps
    end
  end
end
